.columbia {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
}
.arial_1 {
	font-family: arial;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.blue_1 {

	font-family: arial;
	font-size: 16px;
	color: #0000FF;
	text-decoration: none;
}
.red_1 {


	font-family: arial;
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
}
.arial_2 {

	font-family: arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.columbia_1 {

	font-family: arial;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
}
.red_2 {



	font-family: arial;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.blue_2 {


	font-family: arial;
	font-size: 12px;
	color: #000099;
	text-decoration: none;
}
.columbia_2 {


	font-family: arial;
	font-size: 36px;
	font-style: normal;
	color: #FFFFFF;
}
